.line-select-head {
  background: #fff;
  position: fixed;
  z-index: 999;
  width: 100%;
  top: 0;
  border-bottom: 1px solid #e5e5e5;
}
.line-select-head h1 {
  text-align: center;
  position: relative;
}
.line-select-head h1 span {
  display: block;
  font-style: normal;
  font-size: 2rem;
  height: 50px;
  line-height: 50px;
}
.line-select-head h1 a {
  position: absolute;
  right: 5px;
  top: 13px;
  width: 30px;
  height: 23px;
  background: url("/images/office/icon-sprite_new.png") 0 -134px;
  background-size: 48px 362px;
  text-indent: -9999px;
  z-index: 999;
  overflow: hidden;
}
.line-select-head h1 em {
  position: absolute;
  background-color: #ff0000;
  color: #fff;
  font-style: normal;
  font-size: 1rem;
  line-height: 15px;
  text-align: center;
  right: 10px;
  top: 7px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  z-index: 1000;
}
.line-select-head h1 .slides {
  margin: 0 auto;
  display: flex;
  display: -webkit-flex;
}
.line-select-head h1 .slides .tab {
  flex: 1;
  -webkit-flex: 1;
  height: 50px;
  line-height: 50px;
  display: inline-block;
  color: #969696;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 18px;
  box-sizing: border-box;
}
.line-select-head h1 .slides .mr2rem {
  margin-right: 2rem;
}
.line-select-head h1 .slides .tab-active {
  color: #59C720;
  border-bottom: 3px solid #59C720;
}
.banner {
  margin-top: 51px;
}
.banner img {
  width: 100%;
  height: auto;
}
.line-select-content img {
  width: 100%;
}
.line-select-content a {
  display: block;
  border-bottom: 1px solid #e5e5e5;
  -webkit-user-select: none;
  user-select: none;
  tap-highlight-color: rgba(249, 255, 249, 0.4);
  -webkit-tap-highlight-color: rgba(249, 255, 249, 0.4);
}
.line-select-content a:last-child {
  border-bottom: none;
}
.line-select-content .outing-no-line {
  text-align: center;
}
.line-select-content .outing-no-line img {
  margin: 30px auto;
  width: 25%;
  height: auto;
}
.line-select-content .outing-no-line p {
  font-size: 1.6rem;
  color: #848484;
}
.line-select-content .no-line-crowd {
  margin-top: 20%;
}
.line-select-content .no-line-crowd p {
  text-align: center;
  font-size: 1.6rem;
  color: #848484;
}
.line-select-content .no-line-crowd a {
  margin: 40px auto 0;
  width: 50%;
  border-radius: 30px;
}
.line-select-content .no-line {
  text-align: center;
  margin-top: 20%;
}
.line-select-content .no-line:before {
  content: '';
  display: inline-block;
  width: 73px;
  height: 73px;
  background-image: url("/images/office/arrow.png");
  background-size: contain;
}
.line-select-content .no-line p {
  margin-top: 40px;
  font-size: 1.6rem;
  color: #848484;
}
.line-select-foot {
  text-align: center;
  padding: 10px 0;
  margin-bottom: 80px;
}
.line-select-foot span {
  font-size: 1.6rem;
  color: #848484;
}
.line-select-foot a {
  font-size: 1.6rem;
  color: #0090ff;
}
.line-select-foot-2 {
  margin-bottom: 20px;
  margin-top: 10px;
}
.outing-foot.line-select-foot {
  margin-bottom: 20px;
}
/*二维码*/
.line-select-scan {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 20px;
  z-index: 999;
}
.dropload-refresh,
.dropload-update,
.dropload-load,
.dropload-noData {
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 16px;
}
.dropload-load .loading {
  display: inline-block;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  margin: 6px;
  margin-right: 12px;
  margin-top: 3px;
  border: 2px solid #666;
  border-bottom-color: transparent;
  vertical-align: middle;
  -webkit-animation: rotate 0.75s linear infinite;
  animation: rotate 0.75s linear infinite;
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.null-cfline {
  display: block;
  text-align: center;
  margin-top: 200px;
  font-size: 1.6rem;
  color: #848484;
}
